count_distinct_organisms: 1
description: miRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 152
md5: 06e6718800544ac0f4db467137747995
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9B7/publications?format=yaml
rna_type: miRNA
rnacentral_id: URS0000A8E9B7
sequence: AAUACAGGACACCCAAUUCAAUUUGAAUUUAGAUAACCAAUGAAGAAUGUUUUAGUAUAAGUAUGUCCCAUGCAACAUUUAAGACAUACUUAUGCUAAAAAAUUCUUCAUUAUUUAUCUGAAACUCAAAUUUAACUGGACAGUCUCUAUUUU
url: http://rnacentral.org/api/v1/rna/URS0000A8E9B7?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9B7/xrefs?format=yaml
